$(document).ready(function () {
    $("#changePasswordButton").click(function () {
        $("#changePasswordForm").submit();
    });

    $("#applyButton").click(function () {
        $("#changeSettingsForm").submit();
    });
})